Bug 22548 - nis server not working with kickstart
nis server not working with kickstart
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-19 15:49 EST by Michael Redinger
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-05 12:24:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2000-12-19 15:49:20 EST
When using --nisdomain [...] and --nisserver [...] in a kickstart file,
this doesn't work
corerctly. At startup, ypbind does broadcast for a NIS server instead of
using the
one configured.

I really don't know what's going on here - /etc/yp.conf is ok, however, it
doesn't work
(all the files mentioned in the NIS man pages are ok).
Comment 1 Michael Redinger 2000-12-19 16:01:34 EST
Forgot to mention this:
when doing a authconfig --kicikstart ...... at first startup, things are
configured correctly.

Comment 2 Michael Fulbright 2001-03-02 17:57:29 EST
Brent please verify current tree against this bug.
Comment 3 Brent Fox 2001-03-05 11:55:48 EST
Can you attach your ks.cfg file?
Comment 4 Brent Fox 2001-03-05 12:27:48 EST
This is working correctly in the latest internal builds.

Note You need to log in before you can comment on or make changes to this bug.